package com.uas.platform.home.core.support;

import org.apache.log4j.Logger;
import org.springframework.beans.BeansException;
import org.springframework.context.ApplicationContext;

import com.uas.platform.home.core.util.ContextUtils;

public class ApplicationContextRegister {
	private static Logger logger = Logger.getLogger(ApplicationContextRegister.class);

	public void setApplicationContext(ApplicationContext applicationContext) throws BeansException {
		ContextUtils.setApplicationContext(applicationContext);
		logger.debug("ApplicationContext registed");
	}

}
